.addresses-book-new-box{

}

.addresses-book-new-box .title{
	background-image:url(../images/elem/title-form-title-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
}

.addresses-book-new-box .title h4{
	color:#FCF9FA !important;
	font-size:14px !important;
	padding-bottom:5px;
	padding-left:10px;
	padding-top:2px;
}

.addresses-book-new-box .col-box-addresses-bg{
	background-color:#F6F6F6;
	background-image:url(../images/elem/col-box-bg.png);
	background-repeat:repeat-x;
	overflow:hidden;
	padding-bottom:4px;
	padding-left:18px;
	padding-top:3px;
}

.addresses-book-new-box .col-1{
	background-image:url(../images/elem/create-account-bg.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:11px;
}

.addresses-book-new-box li{
	list-style-type:none;
}

.addresses-book-new-box .addresses-additional{
	background-image:url(../images/elem/create-account-bg.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:11px;
	min-height:100px;
}

.addresses-book-new-box .col-2-add-box{
	min-height:100px;
	padding-bottom:0px;
}

.customer-address-index .addresses-additional{
	padding-bottom:12px !important;	
}

.customer-address-index .addresses-list{
	padding-bottom:15px;
}

.sales-order-history #my-orders-table td{
	padding-bottom:4px;
	padding-top:4px;
}

.newsletter-box-bg{
	background-image:url(../images/elem/create-account-bg.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:11px;
}

.newsletter-box-bg .title{
	background-image:url(../images/elem/title-form-title-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	height:24px;
}

.newsletter-box-bg .col-box-bg{
	background-color:#F6F6F6;
	background-image:url(../images/elem/col-box-bg.png);
	background-repeat:repeat-x;
	overflow:hidden;
	padding-bottom:4px;
	padding-left:18px;
	padding-top:3px;
}

.catalog-product-compare-index .content_table{
	padding-top:0px !important;
}

.catalog-product-compare-index #content{
	padding-bottom:25px;
}

.catalog-product-compare-index .product-col{
	padding-top:0px !important;
}

.catalog-product-compare-index .bold_element{
	padding-right:10px;
}

.catalog-product-compare-index .product_element{
	border-bottom:none !important;
}

.catalog-product-compare-index .compare-last{
	border-top: 1px solid #CCCCCC;
}

.catalog-product-compare-index .product-price-text{
	color:#999999;
	font-size:18px !important;
	padding-bottom:10px !important;
}

.product-registration-step1{
	background-image:url(../images/elem/reg-bottom.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:11px;
	width:395px;
}

.product-registration-step1 .title{
	background-image:url(../images/elem/reg-head.png);
	background-position:left top;
	background-repeat:no-repeat;
	width:395px;
	height:23px;
}

.product-registration-step1 .col2-set{
	background-color:#F6F6F6;
	background-image:url(../images/elem/col-box-bg.png);
	background-repeat:repeat-x;
	overflow:hidden;
	padding-top:10px;
	padding-bottom:5px;
}

.product-registration-step1 .prodreg-group{
	padding-left:15px;
	padding-bottom:10px;
}